/* (No Comment) */
"alias" = "Alias";

/* (No Comment) */
"application" = "Application";

/* (No Comment) */
"archive" = "Archive";

/* (No Comment) */
"audio" = "Musique";

/* (No Comment) */
"diskImage" = "Image disque";

/* (No Comment) */
"document" = "Document";

/* (No Comment) */
"email" = "Mail";

/* (No Comment) */
"folder" = "Dossier";

/* (No Comment) */
"font" = "Police";

/* (No Comment) */
"image" = "Image";

/* (No Comment) */
"pdf" = "PDF";

/* (No Comment) */
"presentation" = "Présentation";

/* (No Comment) */
"sourceCode" = "Code source";

/* (No Comment) */
"spreadsheet" = "Tableur";

/* (No Comment) */
"text" = "Texte";

/* (No Comment) */
"video" = "Vidéo";

/* (No Comment) */
"wordProcessing" = "Traitement de texte";

